Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-78867

qtbase fails to build: tslib/qtslib.cpp:71:47: error: 'ts_get_eventpath' was not declared in this scope

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P2: Important
    • Resolution: Done
    • Affects Version/s: 5.14.0 Alpha
    • Fix Version/s: None
    • Labels:
      None
    • Environment:
      openSUSE Leap 15.1/SUSE Linux Enterprise
    • Platform/s:
      Linux/Wayland, Linux/X11, Linux/Other display system
    • Commits:
      72d62144ab2bf67266aa0474515b54999b459d32 (qt/qtbase/5.15)

      Description

      Building qtbase 5.14.0 alpha fails with:

      tslib/qtslib.cpp:71:47: error: 'ts_get_eventpath' was not declared in this scope
      

      Maybe it requires a newer version of tslib than available in the system?

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            srutledg Shawn Rutledge
            Reporter:
            vogtinator Fabian Vogt
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes